
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.dataCollectorLog.controller.DataCollectorLogController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(DataCollectorLogController.class)




return controller.list(new CommonQuery())


